{
  "verseBefore": "Atoh oot hlolh ganuun hyioh jăk ku Kơy Plêêk heq đnooy adro lôôp kaluh varơuq đanưq laa xưnq kaxêêt, bơh oot leh vơơ lôôp kaluh varơuq nưq, đơu măn ahluuk athêêp ka adro kadrơơy kung lôôp.",
  "verseAfter": "Nưq laa khơl adro long heq 'yo xet xưh xadrah hyioh jăk ku Kơy Plêêk, đaneq kơyq lôôp ,kaluh varơuq lunưq laa xưnq kaxêêt, bơh oot leh vơơ lôôp kaluh varơuq nưq, đơu oot măn patuut ahluk ka khơl adro leq",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 32,
  "modifiedTimestamp": "2023-11-03T09:32:38.267Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 32
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
